cpt-checksum(1)

NAME
cpt-checksum - generate checksums

SYNOPSIS
cpt-checksum [package...]

DESCRIPTION
cpt-checksum lints a package, downloads the sources, and creates a checksum file including the SHA256 digests of the sources. If no package is specified, cpt-checksum will generate checksums assuming the working directory as the package.

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information.

SEE ALSO
cpt(1)